Software - Installieren & Aktualisieren

Fragen & Antworten zum Thema: -Quellen, -Repos, -Pakete, -Software -> Konfigurieren, Verwaltung, Installieren, Entfernen, Updates, Patches (YaST, Zypper) und Co

    1. Wichtig:Vor dem Posten bitte erst Lesen!

      • fr0sti
    2. Antworten
      0
      Zugriffe
      76k
    1. Security Update Firefox kann nicht installiert werden 92

      • deneb
    2. Antworten
      92
      Zugriffe
      1,2k
      92
    3. rote_suse

    1. Ich suche einen alternativen webbrowser zu firefox&vielleicht noch installationstipps 2

      • endruschat1000
    2. Antworten
      2
      Zugriffe
      42
      2
    3. Alero

    1. Paket 'build-essential' nicht gefunden. 5

      • Data2006
    2. Antworten
      5
      Zugriffe
      211
      5
    3. Data2006

    1. [glibc 2.33 oder libappindicator-gtk3] 2-Way Synchronisation (nicht mounten) mit Google Drive 10

      • DarkTrinity
    2. Antworten
      10
      Zugriffe
      533
      10
    3. 44319er

    1. smtube: welches Repo? 3

      • uname
    2. Antworten
      3
      Zugriffe
      115
      3
    3. uname

    1. Welche Repositories sind bei mir durch 1Click-Install neu hinzugekommen ??? 12

      • DarkTrinity
    2. Antworten
      12
      Zugriffe
      616
      12
    3. matbhm

    1. reposity packman 16

      • becker
    2. Antworten
      16
      Zugriffe
      2,1k
      16
    3. Alero

    1. Ohne N'Vidia Treiber Google-Earth 31

      • Demoriaan
    2. Antworten
      31
      Zugriffe
      1k
      31
    3. Trekkie00

    1. nach Tumbleweed Update: X startet nicht mehr 11

      • Wiko
      • Wiko
    2. Antworten
      11
      Zugriffe
      670
      11
    3. Wiko

    1. Startproblem leap15.3 Aspire 3 14

      • Gerhard59
    2. Antworten
      14
      Zugriffe
      614
      14
    3. ThomasS

    1. Vendor Change zurück rollen ? 3

      • DarkTrinity
    2. Antworten
      3
      Zugriffe
      427
      3
    3. DarkTrinity

    1. Patch kann nicht installiert werden 11

      • deneb
      • deneb
    2. Antworten
      11
      Zugriffe
      387
      11
    3. uname

    1. Leap 15.3 auf Notebook mit Ryzen 5 5500U: kein 2. Monitor möglich 8

      • 37431
      • 37431
    2. Antworten
      8
      Zugriffe
      398
      8
    3. 37431

    1. Update tumbleweed schlägt fehl 5

      • ronda-melmag
    2. Antworten
      5
      Zugriffe
      251
      5
    3. sterun

    1. YAST2 theme update schlägt fehl 8

      • brendiee
    2. Antworten
      8
      Zugriffe
      332
      8
    3. brendiee

    1. Leap 15.3 32bit Pakete im Xorg Repository fehlen 8

      • egostra
    2. Antworten
      8
      Zugriffe
      1,4k
      8
    3. Alero

    1. Fragen zur Aktualisierung auf 15.3 15

      • leon_herford
    2. Antworten
      15
      Zugriffe
      878
      15
    3. leon_herford

    1. FACTORY-Aktualisierung 24

      • MoritzD
    2. Antworten
      24
      Zugriffe
      1,2k
      24
    3. Igel1954

    1. Kann nicht AKTUALISIEREN: "nothing provides 'pipewire = 0.3.32' needed by the to be installed pipewire-lang-0.3.32-2.2.noarch" 13

      • norrin
    2. Antworten
      13
      Zugriffe
      627
      13
    3. Sauerland

    1. Problem: nichts stellt 'python3-aiohttp >= 3.6.2' bereit… 6

      • denebe
    2. Antworten
      6
      Zugriffe
      492
      6
    3. Sauerland

Darstellung